Subject: [netatalk-admins] Patches & Stuff

From: Johan Claesson <[email-masked]>
Date: Thu, 06 Aug 1998 08:36:36 +0200

Hi,

I have some questions regarding Netatalk and patches.
What patches should be applied to Netatalk (971027) and
netatalk-1.4b2+asun2.0a18.2? The machine is a Sun SPARC running Solaris
2.6. I have downloaded a dozen of them but they doesn't apply very well.
Is there som kind of "standard" options that should be used with the
patch utility? I have both the solaris patch and gnu patch utility.
If anyone has a good web page about applying patches and the format of
the context diff, please send it to me.

Best Regards

/Johan